Bug 1478542 - SUI : Start/Stop operation on any service hides the top button menu bar
Summary: SUI : Start/Stop operation on any service hides the top button menu bar
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.2
Assignee: Allen W
QA Contact: Shveta
URL:
Whiteboard:
Depends On: 1469802
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-04 18:50 UTC by Satoe Imaishi
Modified: 2017-10-24 00:36 UTC (History)
5 users (show)

Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1469802
Environment:
Last Closed: 2017-10-24 00:36:38 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 CFME Bot 2017-08-04 18:53:08 UTC
New commit detected on ManageIQ/manageiq-ui-service/fine:
https://github.com/ManageIQ/manageiq-ui-self_service/commit/546ee01f6c3fb1b9553f621eb1bd9063ea2e3619

commit 546ee01f6c3fb1b9553f621eb1bd9063ea2e3619
Author:     Chris Kacerguis <chriskacerguis@users.noreply.github.com>
AuthorDate: Wed Jul 12 15:47:19 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Aug 4 14:51:15 2017 -0400

    Merge pull request #844 from AllenBW/BZ/#148785143-disapearing-custom-dropdowns
    
    BZ#1469802 - Buttons are updated on power operations, but don't disappear
    (cherry picked from commit 84daf591a9f92476fdd43f25793843a2814e78ed)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1478542

 client/app/services/service-details/service-details.component.js | 9 +++------
 1 file changed, 3 insertions(+), 6 deletions(-)

Comment 3 Shveta 2017-08-29 03:57:15 UTC
Fixed.
Verified in 5.8.2.0.20170824192913_b09a5f8

Comment 5 errata-xmlrpc 2017-10-24 00:36:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.